index = AddBuilding("INDIANA_AVENUE", 1, 0, 2, 2, 2, "RETAIL", 304, "low");
AddBusiness(index, "deli");
index = AddBuilding("INDIANA_AVENUE", 3, 0, 2, 3, 6, "RETAIL", 240, "low");
AddBusiness(index, "book_store");
index = AddBuilding("KENTUCKY_AVENUE", 0, 2, 4, 3, 9, "RESIDENTIAL", 208, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 0, 0, 2, 2, 7, "RESIDENTIAL", 80, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 2, 0, 3, 2, 4, "RESIDENTIAL", 131152, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 3, 2, 4, 2, 5, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 2, 0, 2, 2, 3, "RETAIL", 464, "low");
AddBusiness(index, "book_store");
index = AddBuilding("PACIFIC_AVENUE", 1, 0, 1, 2, 2, "RETAIL", 208, "high");
AddBusiness(index, "bar");
index = AddBuilding("PACIFIC_AVENUE", 0, 0, 1, 2, 2, "RETAIL", 496, "low");
AddBusiness(index, "cafe");
index = AddBuilding("PACIFIC_AVENUE", 4, 0, 2, 3, 3, "RETAIL", 240, "low");
AddBusiness(index, "deli");
index = AddBuilding("PACIFIC_AVENUE", 6, 0, 1, 3, 3, "RETAIL", 176, "high");
AddBusiness(index, "general_store");
index = AddBuilding("PACIFIC_AVENUE", 4, 3, 3, 3, 4, "RETAIL", 512, "medium");
AddBusiness(index, "bowling_alley");
index = AddBuilding("MARVIN_GARDENS", 2, 0, 2, 2, 3, "RETAIL", 464, "low");
AddBusiness(index, "book_store");
index = AddBuilding("MARVIN_GARDENS", 1, 0, 1, 2, 2, "RETAIL", 208, "high");
AddBusiness(index, "bar");
index = AddBuilding("MARVIN_GARDENS", 0, 0, 1, 2, 2, "RETAIL", 496, "low");
AddBusiness(index, "cafe");
index = AddBuilding("MARVIN_GARDENS", 4, 0, 2, 3, 3, "RETAIL", 304, "low");
AddBusiness(index, "deli");
index = AddBuilding("MARVIN_GARDENS", 6, 0, 1, 3, 3, "RETAIL", 176, "high");
AddBusiness(index, "general_store");
index = AddBuilding("MARVIN_GARDENS", 4, 3, 3, 3, 4, "RETAIL", 512, "medium");
AddBusiness(index, "bowling_alley");
